Page MenuHomePhabricator

Change Marathi Wikiquote site title
Closed, DeclinedPublic

Description

Change Marathi Wikiquote site title to Marathi word in Devnagari font - विकीकोट

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet site title for ma.wikiquote

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 29 2016, 9:29 AM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMay 29 2016, 9:54 AM
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

@SubodhKulkarni Please discuss this change on the village pump or any other convenient place on your wiki.

Change 291601 had a related patch set uploaded (by Dereckson):
Set site title for ma.wikiquote

https://gerrit.wikimedia.org/r/291601

Dereckson changed the task status from Open to Stalled.Dec 11 2016, 11:45 PM

Change 291601 abandoned by Dereckson:
Set site title for ma.wikiquote

Reason:
Task is stalled.

https://gerrit.wikimedia.org/r/291601

@Mahitgar I see you contributed on this wiki: would you have an opinion on this task?

Dereckson triaged this task as Medium priority.Dec 11 2016, 11:59 PM

@Dereckson Sir I think We can closed it.

Still no community discussion on the topic . As of now please do close. We shall open when there would be community consensus

Urbanecm closed this task as Declined.Apr 23 2018, 11:54 AM
Urbanecm added a subscriber: Urbanecm.

Mass-declining of all old "Blocked on community consensus" site request tasks. If this is still wanted, please make sure community consensus was reached and if so, please re-open this task and link to the discussion.